*{
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:12px;
    color:#494949;
    outline: none;
}
.tel a{
    color: white !important;
    font-size: 16px !important;
    text-decoration: none !important;
}
a{
    color:#257dc7;
}
a:hover{
    text-decoration:none;
    color:#055599;
}
.clear{
    clear:both;
}
ul,ol{
    list-style:none;
}
h1{
    font-weight:normal;
    font-size:30px;
}
h2{
    font-weight:normal;
    font-size:24px;
}
h3{
    font-weight:normal;
    font-size:20px;
    color:#257dc7;
}
.container{
    margin:0 auto;
    position:relative;
}
.top-block{
    background:url('/img/new/headblock-back.png') repeat-x;
    height:25px;
    overflow:hidden;
}
.top-block-add-faves{
    background:url('/img/new/headblock-fav.png') no-repeat left;
    display:block;
    float:left;
    padding:3px;
    padding-left:20px;
    text-decoration:none;
    margin-top:1px;
}
.top-block-add-faves span{
    font-family:Tahoma;
    font-size:11px;
}
.link-dotted span{
    border-bottom:1px dotted #257dc7;
    color:#257dc7;
}
.link-dotted span *{
    color:#257dc7;
    font-family: Tahoma;
    font-size:11px;
}
.link-dotted:hover span{
    border:none;
}
.top-block-help{
    background:url('/img/new/headblock-help.png') no-repeat left;
    display:block;
    float:left;
    padding:3px;
    padding-left:12px;
    text-decoration:none;
    font-family:Tahoma;
    font-size:11px;
    margin-top:2px;
}
.top-block-separate{
    float:left;
    margin:0px 10px;
    padding:3px 0px;
    color:#c9c9c9;
    margin-top:1px;
}
.top-block-advertising{
    display:block;
    float:left;
    padding:3px;
    text-decoration:none;
    font-family:Tahoma;
    font-size:11px;
    margin-top:2px;
}
.top-block-date{
    float:right;
    font-size:11px;
    font-family:Tahoma;
    color:#444444;
    text-shadow:0px 1px 0px #fff;
    padding-top:3px;
    margin-top:2px;
}
.top-block-social{
    float:left;
    margin-top:5px;
}
.top-block-social-title{
    color:#444444;
    font-family:Tahoma;
    font-size:11px;
    text-shadow:0px 1px 0px #fff;
    float:left;
}
.top-block-social-title b{
    color:#444444;
    font-family:Tahoma;
    font-size:11px;
    text-shadow:0px 1px 0px #fff;
}
.top-block-social-item{
    display:block;
    width:16px;
    height:16px;
    float:left;
    margin-left:10px;
    background:url('/img/new/headblock-social.png') 0px 0px no-repeat;

}
.top-block-social-item-vk{
    background-position:0px 0px;
}
.top-block-social-item-twitter{
    background-position:0px -32px;
}
.top-block-social-item-fb{
    background-position:0px -16px;
}
.top-block-social-item-jj{
    background-position:0px -48px;
}
.header{
    background:url('/img/new/header-back.png') repeat-x;
    height:197px;
    z-index:1;
    position:relative;
}
.header.header-int{
    background:url('/img/new/header-min-bg.png') repeat-x;
    height:57px;
    z-index:2;
    position:relative;
}
.header .container{
    background:url('/img/new/header-main.png') no-repeat center top;
    height:197px;
}
.header.header-int .container{
    height:57px;
    background:none;
}
.header-doc-count{
    color:#fff;
    font-size:13px;
    position:absolute;
    top:50px;
    left:0px;
}
.header-doc-count b{
    color:#fff;
    font-size:13px;
}
.logo-big{
    position:absolute;
    display:block;
    width:280px;
    height:68px;
    background:url('/img/new/logo.png') no-repeat;
    top:5px;
    left:35%;
}
.logo-int{
    position:absolute;
    display:block;
    width:200px;
    height:48px;
    background:url('/img/new/header-min-logo.png') no-repeat;
    top:3px;
    left:0px;
}
.popular-queries{
    position:absolute;
    display:block;
    bottom:20px;
    width:140px;
    height:20px;
}
.popular-queries span{
    color:#fff;
    font-size:12px;
    display:inline-block;
    border-bottom:1px #fff dotted;
    text-decoration:none;
    padding:0px;
    float:left;
    cursor: pointer;
}
.popular-queries span:hover{
    border:none;
    color:#fff;
}
.popular-queries em{
    background:url('/img/new/arrows.png') no-repeat 0px -14px;
    display:block;
    float:right;
    width:4px;
    height:7px;
    margin-top:6px;
    margin-left:10px;
}
.popular-queries-open{
    /*background:url('/img/new/cloud-back.png') no-repeat;*/
    background:url('/img/new/cloud-back-top.png') no-repeat top;
    position:absolute;
    width:970px;
    /*bottom:-264px;*/
    top: 154px;
    z-index:1;
    display:none;
}
.popular-queries-open-title{
    display:block;
    margin-left:170px;
    margin-top:3px;
    width:141px;
}
.popular-queries-open-title span{
    color:#fff;
    font-size:12px;
    display:inline-block;
    border-bottom:1px #fff dotted;
    text-decoration:none;
    padding:0px;
    float:left;
    cursor: pointer;
}
.popular-queries-open-title span:hover{
    border:none;
    padding-bottom:1px;
    color:#fff;
}
.popular-queries-open-title em{
    background:url('/img/new/arrow-down.png') no-repeat 0px 0px;
    display:block;
    float:right;
    width:7px;
    height:4px;
    margin-top:8px;
    margin-left:5px;
}
.popular-queries-open-words{
    position:relative;
    padding:25px;
    text-align:center;
    padding-bottom:0px;
}
.popular-queries-open-bottom{
    background:url('/img/new/cloud-back-bottom.png') no-repeat bottom;
    width:970px;
    height: 39px;
    position: relative;
    bottom:-5px;
}
.popular-queries-open-words a{
    text-decoration:none;
    color:#fff;
    padding:3px;
}
#popular-queries-close-img{
    display:block;
    width:49px;
    height:24px;
    position:absolute;
    bottom:-1px;
    right:33px;
    cursor: pointer;
}
.header-search-container{
    width:670px;
    height:52px;
    position:absolute;
    background:url('/img/new/search-back.png') no-repeat;
    top:75px;
}
.header.header-int .header-search-container{
    width:500px;
    height:30px;
    position:absolute;
    background:none;
    top:12px;
    left:23%;
}
.header-search-block{
    width:638px;
    height:28px;
    position:absolute;
    background:url('/img/new/search-input-back.png') no-repeat;
    top:12px;
    left:15px;
}
.header.header-int .header-search-block{
    width:491px;
    height:28px;
    position:absolute;
    background:url('/img/new/search-input-back-int.png') no-repeat;
    top:3px;
    left:15px;
}


.topphone {
margin:0 auto;
display: block;
position:absolute;
bottom:12px;
width: 100%;
text-align: center;
}
.topphone p.topphonenum {
color: #fff; 
font-size: 30px;
margin-top:10px;
margin-bottom:5px;
}

.topphone p.topphonedesc {
color: #fff; 
font-size: 14px;
}




.phone {float: right;}

.phone .tel {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-left: 30px;
    text-align: right;
}

.phone .phone-info {
    font-weight: normal;
    font-size: 14px;
    display: block;
    margin: 0;
    color: #fff;
    text-align: right;
}

.header-login { top: 58%; right: -2%; }
.header-login-registr a, .header-login-login a { color: #fff; }
.login-layer {.display: block;}
.login-error-submit { margin-top: 70px; }
.err-border-img { position: absolute; margin-top: 55px; }
.login-error { padding-top: 45px; }
.header-phones {
    width: 310px;
    height: 30px;
    position: absolute;
    background: none;
    left: 62%;
    top: 6px;
}
.header-phones .tel { color: #fff; }
.header.header-int .header-search-container { left: 20%; }
.phones-right .tel {
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.phones-right { background: dimgray; padding: 10px }
@media screen and (max-width: 1366px){
    .phone { margin: 5px -40px 0 0; }
    .header-login { top: 58%; }
    .phone .tel { font-size: 15px; }
}

@media screen and (min-width: 1367px){
    .phone .tel { font-size: 16px; margin-left: 30px; margin-top: 10px; }
}





.search-submit{
    display:block;
    background:url('/img/new/search-button.png') no-repeat;
    width:83px;
    height:28px;
    position:absolute;
    right:-1px;
    top:0px;
}
.header.header-int .search-submit{
    display:block;
    background:url('/img/new/header-min-search.png') no-repeat;
    width:31px;
    height:28px;
    position:absolute;
    right:-2px;
    top:0px;
}
.search-submit:hover{
    background-position:0px -28px;
}
.header.header-int .search-submit:hover{
    background-position:0px -28px;
}

.search-submit-form{
    display:block;
    background:url('/img/new/header-min-search.png') no-repeat;
    width:31px;
    height:28px;
    position:absolute;
    right:2px;
    top:75px;
}
.search-submit-form:hover{
    background-position:0px -28px;
}

.search-text{
    width:325px;
    margin:1px 2px;
    padding:3px 5px;
    border:1px solid #fff;
    font-size:16px;
    color:#808080;
    z-index:2;
}
.header-search-types-text{
    position:absolute;
    top:7px;
    right:95px;
    z-index:2;
}
.header.header-int .header-search-types-text{
    position:absolute;
    top:7px;
    right:45px;
    z-index:2;
}

.header-search-types-text em{
    background:url('/img/new/arrow-gray-down.png') no-repeat right;
    padding-right:15px;
    text-decoration:none;
}
.header-search-types-text span{
    color:#808080;
    font-size:12px;
    border-bottom:1px dotted #808080;
    cursor: pointer ;
}
.header-search-types-text span:hover{
    border:none;
}
.header-search-types{
    background:#fff;
    position:absolute;
    top:28px;
    right:81px;
/*  width:110px;*/
/*  height:60px;*/
    text-align:right;
    padding:5px 27px 5px 10px;
    border:1px solid #c1c1c1;
    border-top:none;
    display:none;
    z-index:2;
}
.header-int .header-search-types{
    right:28px;
}
.header-search-types div{
    margin-bottom: 5px;
}
.header-search-types span{
    color:#808080;
    font-size:12px;
    border-bottom:1px dotted #808080;
    cursor: pointer;
}
.header-search-types span:hover{
    border:none;
}
.header-login-login{
    background:url('/img/new/login-button.png') no-repeat;
    display:block;
    text-decoration:none;
    float:left;
    padding:5px 12px 7px 23px;
    cursor: pointer;
}
.header-login-login span{
    cursor: pointer;
    color:#fff;
    border-bottom:1px dotted #fff;
}
.header-login-login:hover{
    background-position:0px -27px;
}
.header-login-login:hover span{
    border:none;
}
.header-login-registr{
    display:block;
    text-decoration:none;
    float:left;
    padding:5px 12px 5px 23px;
}
.header-login-registr span{
    color:#fff;
    border-bottom:1px dotted #fff;
    cursor: pointer;
}
.header-login-registr:hover span{
    border:none;
}
.header-login{
    position:absolute;
    right:0px;
    top:45px;
}
.header.header-int .header-login{
    top:15px;
}
.big-search{
    position:absolute;
    bottom:25px;
}
.big-search a{
    border-bottom:1px dotted #fff;
    color:#fff;
    text-decoration:none;
}
.big-search a:hover{
    border:none;
}
.services{
    border:1px solid #e5e5e5;
    background:#f4f4f4;
    margin-top:10px;
    width:210px;
    float:right;
}
.services-title{
    font-size:18px;
    color:#f8962c;
    padding:10px;
}
.services-item{
    border-top:1px dotted #e5e5e5;
    padding:10px;
    background:url('/img/new/services-back-shadow.png') repeat-x top;
}
.services-item a{
    background:url('/img/new/services-forms.png') no-repeat left;
    padding-left:20px;
    font-size:13px;
}
.services-item a.services-item-forms{
    background:url('/img/new/services-forms.png') no-repeat left;
}
.services-item a.services-item-dict{
    background:url('/img/new/services-dict.png') no-repeat left;
}
.services-item a.services-item-calend{
    background:url('/img/new/services-calend.png') no-repeat left;
}
.services-item a.services-item-plan{
    background:url('/img/new/services-plan.png') no-repeat left;
}
.services-item a.services-item-courses{
    background:url('/img/new/services-courses.png') no-repeat left;
}
.services-item a.services-item-rules{
    background:url('/img/new/services-rules.png') no-repeat left;
}
.services-item a.services-item-api{
    background:url('/img/new/services-api.png') no-repeat left;
}
.main-menu-container{
    width:78%;
    float:left;
    border:1px solid #e5e5e5;
    background:#f4f4f4;
    margin-bottom:30px;
}
.main-menu{
    border:1px solid #d1d1d1;
    background:#fff;
    margin:7px;
    padding:15px;
}
.main-menu-title,
.main-menu-title.doc-soon-title a {
    font-size:18px;
    color:#f8962c;
}
.main-menu-img-table{
    width:100%;
    margin:10px 0px;
}
.main-menu-img-table td{
    width:33%;
    position:relative;
    height:70px;
    text-align:right;
    vertical-align:top;
    padding-right:30px;
    padding-top:15px;
}
.main-menu-img-eagle{
    background:url('/img/new/eagle.png') no-repeat center;
}
.main-menu-img-russia{
    background:url('/img/new/russia.png') no-repeat center;
}
.main-menu-img-city{
    background:url('/img/new/kaliningrad.png') no-repeat center;
}
.main-menu-count{

    right:0px;
}
.main-menu-separator{
    background:url('/img/new/main-menu-separator.png') no-repeat center;
    width:5%;
    height:111px;
    float:left;
    margin:10px 0px;
}
.main-menu-content-item{
    float:left;
    width:30%;
    margin:10px 0px;
    position: relative;
}
.main-menu-content-title{
    background:url('/img/new/arrow-blue.png') no-repeat left;
    padding-left:13px;
    font-size:13px;
}
.main-menu-content-title:hover{
    color:#055599;
}
.main-menu-content-item-li{
    margin-left:13px;
    background:url('/img/new/arrow-gray.png') no-repeat left 4px;
    padding-left:13px;
    font-size:13px;
    margin-top:5px;
}
.main-menu-content-item-text{
    margin-left:13px;
    font-family:Tahoma;
    font-size:11px;
    padding-top:20px;
}
.a-change-city{
    text-decoration:none;
    font-family:Tahoma;
    display:block;
    margin-top:5px;
    font-size:11px;
}
.cities-container .a-change-city{
    margin: 0px;
}
.a-change-city span{
    border-bottom:1px dotted #257dc7;
    color:#257dc7;
    font-family: Tahoma;
    font-size:11px;
    padding-top: 10px;
}
.a-change-city:hover span{
    border-bottom:none;
    color:#257dc7;
}
.banner-left{
    float:left;
    margin-right:20px;
}
.banner-right{
    float:right;
    margin-left:10px;
}
.calend-container{
    border:1px solid #cccccc;
    border-bottom:none;
    margin-bottom:10px;
}
.btn{
    clear:both;
    text-decoration:none;
    cursor: pointer;
}
.btn-center{
    color:#444444;
    font-size:13px;
    padding:4px 0px 4px;
    margin:0px 13px;
    position:relative;
    display:block;
    background:url('/img/new/btn-center.png') 0px 0px repeat-x;
    text-decoration:none;
    float:left;
}
.btn:hover .btn-center{
    background-position:0px -24px;
}
.btn-left{
    position:absolute;
    top:0px;
    left:-13px;
    display:block;
    width:13px;
    height:24px;
    background:url('/img/new/btn-left.png') no-repeat;
    text-decoration:none;
}
.btn:hover .btn-left{
    background-position:0px -24px;
}
.btn-right{
    position:absolute;
    top:0px;
    right:-13px;
    display:block;
    width:14px;
    height:24px;
    background:url('/img/new/btn-right.png') no-repeat;
    text-decoration:none;
}
.btn:hover .btn-right{
    background-position:0px -24px;
}
.btn-calend-container{
    padding-left:16px;
}
#r-calendar{
    outline:1px solid #e5e5e5;
}
.doc-soon-container{
    margin-top: 40px;
    position:relative;
}
.main-menu-title.doc-soon-title{
    padding:10px 20px;
    position:relative;
    border:1px solid #cfcfcf;
    border-bottom:none;
    background:#fff;
    z-index:2;
    margin-bottom:-1px;
    float:left;
}
.doc-soon-items{
    float:left;
    padding:30px 20px 30px 20px;
    border:1px solid #cfcfcf;
    z-index:1;
    position:relative;
}
.doc-soon-separator{
    float:left;
    width:1px;
    height:86px;
    margin:0 15px;
    background:url('/img/new/doc-soon-separator.png') no-repeat;
}
.doc-soon-item{
    float:left;
}
.doc-soon-date{
    font-family:Tahoma;
    font-size:11px;
    color:#b4b4b4;
    margin-bottom:5px;
}

.doc-soon-text{
    font-size:12px;
    color:#444444;
}
.doc-soon-text a:hover{
    color:#257DC7;
}
.doc-soon-date img{
    border:none;
}
.footer-liveinternet {
    position: absolute;
    left:10px;
    top:10px;
}

.footer-cookie {
    position: absolute;
    right:10px;
    top:10px;
}


.block-data{
    margin-top:10px;
    position:relative;
    min-height:500px;
}
.main{
    margin:10px 0px;
    z-index:1;
}
.calendar-buh{
    float:left;

}
.calend-container{
    margin-bottom:10px;
    border:1px solid #cccccc;
    border-bottom:none;
}
.calendar-buh-line{
    background:url('/img/new/calend-back.png') repeat-x bottom;
    margin:1px;
    padding:7px 15px;
}
.calendar-buh-date{
    color:#444444;
    font-family:Tahoma;
    font-size:11px;
}
.calendar-buh-desc{
    padding:7px 15px;
    display:none;
}
.calendar-buh-list li{
    border-bottom:1px solid #cccccc;
}
.calend-buh-title{
    font-weight:bold;
    font-size:13px;
    color:#444444;
    margin-bottom:10px;
}
.calendar-buh-link{
    border-bottom:1px dotted #257DC7;
    text-decoration:none;
}
.calendar-buh-link:hover{
    border:none;
}
.calendar-doc-container{
    width:210px;
    float:right;
}
#r-calendar{
    outline:1px solid #E5E5E5;
    height:345px;
    overflow:hidden;
}
.footer-container{
    background:url("/img/new/footer-back-all.png") repeat-x top;
    margin-top:20px;
}
.footer-back{
    background:url("/img/new/footer-back.png") no-repeat center;
    height:312px;
    padding-top: 0px;
}
.footer-back .nav{
    margin: 25px 0px;
    font-family:Tahoma;
    font-size:11px;
    color:#989898;
}

.footer-container .info{
    color: #989898;
    padding: 19px 0px;
    background-color: #fff;
    font-family: Tahoma;
    font-size:11px;
    position: relative;
}
.footer-container .info-cookie {
    color: #989898;
}
.footer-back .logo {
    padding-top: 17px;
}
.footer-back .logo a{
    width: 133px;
    height: 20px;
    background: url(/img/new/logo-footer.png) 0 0 no-repeat;
    display: block;
}
.footer-back .logo span{
    width: 133px;
    height: 20px;
    background: url(/img/new/logo-footer.png) 0 0 no-repeat;
    display: block;
}
.footer-back ul {
    /*
width: 230px;
*/
    width:23%;
    margin: 17px 0 0;
    padding: 0;
    list-style-type: none;
    color: #fff;
    float: left;
    margin-right:16px;
}
.footer-back ul.last{
    margin-right:0px;
}
.footer-back ul li.head {
    font-weight: bold;
    padding: 0 0 5px 0;
    border-bottom: 2px solid #fff;
    color:#fff;
    font-size:11px;
    font-family:Tahoma;
}

.footer-back ul li.row {
    border-bottom: 1px dotted #fff;
}

.footer-back ul li.row a {
    padding: 5px 0 6px 0;
    display: block;
    color: #fff;
    font-family:Tahoma;
    font-size:11px;
    text-decoration: none;
}

.footer-back ul li.row a:hover {
    background-color: #1f659f;
}
#menu-wrapper {
    height: 33px;
    background: url(/img/new/menu-bg.png) 0 0 repeat-x;
    position:relative;
    z-index:1;
}
#menu-wrapper .nav {
    margin: 0 auto;
    padding-top: 6px;
}

#menu-wrapper .nav .active, #menu-wrapper .nav .inactive{
    vertical-align:top;
    display: -moz-inline-stack;
    display:inline-block;
    zoom: 1;
    *display: inline;
}

#menu-wrapper .nav a{
    vertical-align:bottom;
    display: -moz-inline-stack;
    display:inline-block;
    zoom: 1;
    *display: inline;
    text-decoration: none;
}

#menu-wrapper .nav .l{
    display: -moz-inline-stack;
    display:inline-block;
    zoom: 1;
    *display: inline;
    width: 14px;
}

#menu-wrapper .nav .r{
    display: -moz-inline-stack;
    display:inline-block;
    zoom: 1;
    *display: inline;
    height: 26px;
    width: 14px;
    background: url(/img/new/menu-border-right.png) 0 0 no-repeat;
}

#menu-wrapper .nav .inactive a{
    vertical-align:bottom;
    background: url(/img/new/menu-border-bg.png) 0 -1px repeat-x;
    height: 26px;
    color: #fff;
    padding: 3px 6px 0 6px;
    margin:0px -3px;
    font-size:13px;
}

#menu-wrapper .nav .inactive:hover a{
    background: url(/img/new/menu-border-bg-over.png) 0 -1px repeat-x;
}

#menu-wrapper .nav .active a{
    vertical-align:bottom;
    background: url(/img/new/menu-border-active-bg.png) 0 -1px repeat-x;
    height: 26px;
    color: #808080;
    padding: 3px 6px 0 6px;
    margin: 0px -3px;
    font-size:13px;
}

#menu-wrapper .nav .inactive .l{
    background: url(/img/new/menu-border-right.png) 0 -2px no-repeat;
    height: 26px;
}

 #menu-wrapper .nav .inactive:hover .l{
    background: url(/img/new/menu-border-right-over.png) 0 -2px no-repeat;
    height: 26px;
}

#menu-wrapper .nav .inactive:hover .r{
    background: url(/img/new/menu-border-left-over.png) 0 -2px no-repeat;
    height: 26px;
}

#menu-wrapper .nav .active .l{
    background: url(/img/new/menu-border-active-right.png) 0 -1px no-repeat;
    height: 27px;
}

#menu-wrapper .nav .inactive .r{
    background: url(/img/new/menu-border-left.png) 0 -2px no-repeat;
    height: 26px;
}

#menu-wrapper .nav .active .r{
    background: url(/img/new/menu-border-active-left.png) 0 -1px no-repeat;
    height: 27px;
}
.right-wrapper {
    float: right;
    margin-bottom: 10px;
}
.right-wrapper h1 {
    border-bottom:1px solid #A0A0A0;
    font-size:24px;
    font-weight:normal;
    margin:0;
    padding:0 0 3px;
}

.right-wrapper .doc .t{
    background: url(/img/new/doc-border-top.png) 0 0 repeat-x;
    height: 5px;
    margin: 0;
    margin-top: -3px;
}

.right-wrapper .doc .t .clt{
    width: 5px;
    height: 5px;
    background: url(/img/new/doc-corner-tl.png) 0 0 no-repeat;
    float: left;
}

.right-wrapper .doc .t .crt{
    width: 5px;
    height: 5px;
    background: url(/img/new/doc-corner-tr.png) 0 0 no-repeat;
    float: right;
}

.right-wrapper .doc .b{
    background: url(/img/new/doc-border-bottom.png) 0 100% repeat-x;
    height: 5px;
    margin: 0;
}

.right-wrapper .doc .b .clb{
    width: 5px;
    height: 5px;
    background: url(/img/new/doc-corner-bl.png) 0 0 no-repeat;
    float: left;
}

.right-wrapper .doc .b .crb{
    width: 5px;
    height: 5px;
    background: url(/img/new/doc-corner-br.png) 0 0 no-repeat;
    float: right;}

.right-wrapper .doc .l{
    background: url(/img/new/doc-border-right.png) 0 0 repeat-y;
}

.right-wrapper .doc .r{
    background: url(/img/new/doc-border-left.png) 100% 0 repeat-y;
}

.right-wrapper .doc .txt{
    padding: 10px 6px 0 6px;
    font-size: 12px;
    position:relative;
}
.right-wrapper .doc .txt.article{
    padding: 10px 10px;
}
.right-wrapper .doc .txt.article h1{
    text-align:left;
    border:none;
    padding:0;
    margin:10px 10px;
}
.right-wrapper .doc .txt .logo {
    background: url(/img/new/recs-logo.png) 50% 50% no-repeat;
    height: 89px;
    margin: 45px 0 35px 0;
}

.right-wrapper .doc .txt h1, #right-wrapper .doc .txt h2 {
    font-size: 30px;
    text-align: center;
    color: #494949;
}

.right-wrapper .doc .txt li {
    margin-left: 25px;
    padding: 3px 0;
}

.right-wrapper .doc .txt ul li {
    background: url(/img/new/doc-list-arrow.png) 0 10px no-repeat;
    padding-left: 20px;
}

.right-wrapper .doc .txt .nav {
    background: url(/img/new/ac-2.png) 0 5px no-repeat;
    padding-left: 20px;
    margin-left: 10px;
}

.right-wrapper .doc .txt .nav-act {
    background: url(/img/new/ac-1.png) 0 5px no-repeat;
    padding-left: 20px;
    margin-left: 10px;
}

.right-wrapper .doc .txt ol li {
    list-style-type: decimal;
}
.right-wrapper .doc .txt h3 a, .right-wrapper .doc .txt h3 a{
    font-size: 12px;
    color: #444;
}

.right-wrapper .doc .txt h1 {
    font-size:25px;
    font-weight:normal;
    margin:0 0 15px 0;
    padding:0 10px 30px 10px;
    color:#494949;
}
.right-wrapper .doc .txt.content h2 {
    padding:0px;
    border:none;
}
.right-wrapper .doc .txt h1.fs-24 {
    font-size:24px;
    border:none;
}
.right-wrapper .doc .txt h1.blue {
    color:#257dc7;
}

.txt table {
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: 20px;
}
.txt th {
    padding: 5px;
    border: 1px solid black;
   }
.txt td {
    padding: 5px;
    border: 1px solid #c1c1c1;
}

.noborder table{
    border: 0px;
    margin-left: 20px;
}
.noborder th {
    padding: 5px;
    border: 0px;
   }
.noborder td {
    padding: 5px;
    border: 0px;
}

.right-wrapper .doc .base p {
    padding: 5px 10px;
    text-indent: 10px;
}
.right-wrapper .doc .base table {
    width: 600px;
}

.right-wrapper .doc .base i {
    font-style: normal;
    color: #848484
}
.page-top-conteiner-access{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-document.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-top-conteiner-access2{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-document2.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-top-conteiner-access3{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-document3.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-top-conteiner-access4{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-document4.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-top-conteiner-date{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-pencil.png') no-repeat left;
    padding:4px 0px 4px 20px;
    margin-left:30px;
}
.page-top-conteiner-info span{
    border-bottom: 1px dashed #257DC7;
    color: #257DC7;
}
.page-top-conteiner-info{
    float:right;
}
.page-top-conteiner-info a{
    display:block;
    font-family:Arial;
    font-size:12px;
    color:#257dc7;
    background:url('/img/new/ico-info.png') no-repeat left;
    padding:4px 0px 4px 30px;
    text-decoration: none;
}
.ico-descr{
    font-size:14px;
    color:#848484;
    margin-bottom:20px;
    text-align:center;
}
.page-header-block{
    background:#fff;
}
.page-header-block div{
    padding:5px 10px;
    background:#dedede;
    font-size:12px;
    color:#494949;
    font-weight:bold;
    margin-bottom:10px;
}
.page-header-block div a{
    font-size:12px;
    color:#494949;
    font-weight:bold;
}
.page-header-block div a:hover{
    text-decoration: underline;
}
.page-bottom-container{
    border-top:1px dashed #dddddd;
    padding:15px;
    margin:0px 5px;
}
.page-bottom-conteiner-rtf{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-rtf.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-bottom-conteiner-pdf{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-pdf.png') no-repeat left;
    padding:4px 0px 4px 30px;
    margin-left:30px;
}
.page-bottom-conteiner-print{
    float:right;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    background:url('/img/new/ico-print.png') no-repeat left;
    padding:4px 0px 4px 30px;
}
.page-top-container{
    border-bottom:1px dashed #dddddd;
    margin:0px 5px;
    padding-bottom: 15px;
    background:#fff;
    z-index:2;
}
.page-top-container.scroll{
    position:fixed;
    top:10px;
    border-bottom:2px dashed #dddddd;
    background:#fff url("/img/new/doc-border-top.png") repeat-x top;
}
.page-top-container-card{
    float:left;
}

.page-top-container-card .part{
    float:left;
    padding: 10px 15px 0 17px;
    border-top: 1px dashed #dddddd;
    margin-top: 15px;
    margin-left: 0px;
}

.page-top-container.page-top-container-ext .part{
    float:left;
    padding: 15px 15px 0 15px;
    border-top: 1px dashed #dddddd;
    margin-top: 15px;
}

.page-top-container.bottom{
    position:absolute;
    bottom:14px;
    border-bottom:1px dashed #dddddd;
}
.page-top-container.page-top-container-ext{
    border:none;
}
.page-bottom-container.page-bottom-container-ext{
    border:none;
}
#categories-tree, #dictionary-tree{
    overflow: auto;}

#left-wrapper {
    border: 1px solid #cacaca;
    float: left;
}
#left-wrapper.scroll{
    position:fixed;
    top:13px;
}
#left-wrapper.bottom{
    position:absolute;
    bottom:14px;
}
#left-wrapper .head-grey {
    background: url(/img/new/tree-head-grey-bg.png) 0 0 repeat-x;
    height: 27px;
    margin-top:1px;
}

#left-wrapper .head-grey h4 {
    background: url(/img/new/tree-arrow-down-grey.png) 6px 7px no-repeat;
    margin: 0;
    padding: 6px 0 0 25px;
    font-weight: normal;
    color: #fff;
}

#left-wrapper .head-grey.close h4{
    background: url(/img/new/tree-arrow-right-grey.png) 6px 7px no-repeat;
}

#left-wrapper .head-orange {
    background: url(/img/new/tree-head-orange-bg.png) 0 0 repeat-x;
    height: 27px;
    margin-top: 1px;
    cursor: pointer;
}

#left-wrapper .head-orange h4 {
    background: url(/img/new/tree-arrow-down-orange.png) 6px 7px no-repeat;
    margin: 0;
    padding: 6px 0 0 25px;
    font-weight: normal;
    color: #fff;
}

#left-wrapper .head-orange.close h4{
    background: url(/img/new/tree-arrow-right-orange.png) 6px 7px no-repeat;
}

#left-wrapper h3 {
    color: #818181;
    font-weight: normal;
    padding: 4px 10px;
    margin: 5px 1px 3px 1px;
    background: url(/img/new/tree-subheader.png) 0 100% repeat-x;
    font-size: 13px;
}
.level1{
    margin: 6px 0px 6px 10px;
}
.level2{
    margin: 6px 0px 6px 30px;
}
.level3{
    margin: 6px 0px 6px 50px;
}
.level4{
    margin: 6px 0px 6px 70px;
}
.level5{
    margin: 6px 0px 6px 90px;
}
.lb-square{
    background:url('/img/new/chapter-ico.png') no-repeat left 5px;
    padding-left: 20px;
}
.lb-arrow{
    background:url('/img/new/chapter-arrow-ico.png') no-repeat left 5px;
    padding-left: 10px;
}
.lb-arrow:hover{
    background-image:url('/img/new/chapter-arrow-ico-active.png');
}
.lb-arrow.active{
    background-image:url('/img/new/chapter-arrow-ico-down.png');
}
.lb-arrow.active:hover{
    background-image:url('/img/new/chapter-arrow-ico-active-down.png');
}
.lb-arrow.active a:hover span{
    border-bottom:1px dotted #257dc7;
    color:#257dc7;
}
.lb-dotted{
    background:url('/img/new/tree-dot.png') no-repeat left 5px;
    padding-left: 10px;
}
.lb-dotted:hover, .lb-dotted.active{
    background-image:url('/img/new/tree-dot-active.png');
}
.document-tree li{
}
.document-tree li a{
    text-decoration:none;
    display: block;
}
.document-tree li a span{
    font-family:Tahoma;
    font-size:11px;
    border-bottom:1px dotted #494949;
    color:#494949;
}

.document-tree li.bold a span{
    font-weight: bold;
}
.document-tree li.fs13 a span{
    font-family: Arial;
    font-size:13px;
}
.document-tree li a:hover span{
    border-bottom:1px dotted #257dc7;
    color:#257dc7;
}
.context-tree{
    /*min-height:326px;*/
    overflow:auto;
}
#right-wrapper .doc .base p {
    padding: 10px;
}
.banner-horiz-container{
    text-align:center;
}
.article{
    min-height: 500px;
}
.article-prev{
    background:url('/img/new/arrow-back-blue.png') no-repeat left;
    padding-left:40px;
    margin-right:10px;
}
.article-next{
    background:url('/img/new/arrow-next-blue.png') no-repeat right;
    padding-right:40px;
    margin-left:10px;
}
.article-navigation{
    text-align:center;
    color:#808080;
    font-family:Arial;
    font-size:12px;
}
.article-current{
    color:#808080;
    font-family:Arial;
    font-size:12px;
    margin:0px 10px;
}
.bread-crumbs-item{
    float:left;
    background:url('/img/new/arrow-gray.png') no-repeat left;
    padding-left:12px;
    font-family:Tahoma;
    font-size:11px;
    margin:5px;
}
.bread-crumbs-item a{
    font-size:11px;
    font-family:Tahoma;
}
.article-text-top{
    font-size:14px;
    color:#848484;
    background:url('/img/new/ico-eagle-small.png') no-repeat left;
    padding-left: 70px;
    padding:25px 0px 25px 70px;
    margin:10px;
}
.font-size{
    position:absolute;
    top:0px;
    right:5px;
    background:url('/img/new/font-size-back.png') no-repeat center;
    width:166px;
    height:31px;
}
.font-size-minus{
    display:block;
    float:left;
    background:url('/img/new/font-size-minus.png') no-repeat center;
    height:13px;
    width:13px;
    margin:5px 12px;
}
.font-size-plus{
    display:block;
    float:left;
    background:url('/img/new/font-size-plus.png') no-repeat center;
    height:13px;
    width:13px;
    margin:5px 0px 5px 10px;
}
.font-size-text{
    float:left;
    font-size:12px;
    color:#848484;
    margin:5px;
}
.calend-item{
    border-bottom:1px solid #cccccc;
}
.calend-item a{
    display:block;
    background:url('/img/new/calend-buh-item-shadow.png') repeat-x bottom;
    border:1px solid #fff;
    padding:10px 15px;
    text-decoration:none;
}
.calend-item a:hover{
    background: #FFFFFF;
}
.calend-item.active a{
    background: #fff;
}
.calend-item a .calend-item-text{
    float:left;
    color:#494949;
    font-size:13px;
}
.calend-item a .calend-item-text b{
    color:#494949;
    font-size:13px;
}
.calend-item a .calend-item-date{
    float:right;
    color:#494949;
    font-size:13px;
}
.calend-item.active a .calend-item-text{
    color:#257dc7;
}
.calend-item.active a .calend-item-text b{
    color:#257dc7;
}
.calend-item.active a .calend-item-date{
    color:#257dc7;
}
.calend-item-content{
    position:relative;
    padding:17px 35px;
}

.calend-item-content p {
    padding: 5px 10px;
    text-indent: 10px;
}


.calend-item-content-number{
    position:absolute;
    top:15px;
    left:5px;
    background:url('/img/new/calend-buh-item-number-back.png') no-repeat right;
    font-size:12px;
    color:#fff;
    padding:2px 10px 2px 2px;
}
.calend-item-content-title{
    color: #257DC5;
    font-size:18px;
    margin:10px 0px;
}
.recomend-text{
    padding:10px 20px;
}
.recomend-text h1{
    border:none;
    margin-bottom:10px;
}
.recomend-text p{
    margin:5px 0px;
}
.fake-blank{
    height:13px;
    z-index:1;
    position:fixed;
    top:0px;
    background:#fff;
    display:none;
}
.recomend-input-text{
    margin:10px 0px;
}
.recomend-input-text input{
    font-size:14px;
    color:#444444;
    padding:5px;
    border:1px solid #c3c3c3;
}
.recomend-submit-jsLink{
    border-bottom:1px dotted #257DC7;
    text-decoration:none;
    float:left;
    margin-right:30px;
    margin-top:3px;
    cursor: pointer;
    color: #257DC7 ;
}
.recomend-submit-jsLink:hover{
    border:none;
}
.recomend-submit{
    float:right;
}
.tab-content-popular a{
    margin:0px 5px;
}
.recomend-item-text-img{
    margin: 20px 0px;
}
.calend-buh-calend-month-year{
    font-family: Arial;
    font-size:12px;
    font-weight: bold;
    color:#444444;
}
.calend-bug-calend-month table td{
    vertical-align: top;
}
.calend-bug-calend-days{
    margin: 10px 0px 20px;
}
.calend-bug-calend-days table{
    border-collapse: collapse;
}
.calend-buh-calend-day{
    font-family: Arial;
    font-size:12px;
    font-weight: bold;
    color:#444444;
    border:1px solid #cccccc;
    padding: 5px 8px;
    cursor: pointer;
    width: 15px;
    text-align: center;
}
.calend-buh-calend-day:hover{
    color:#257dc7;
}
.calend-buh-calend-day.calend-buh-calend-day-off{
    color:#f72203;
}
.calend-buh-calend-day.calend-buh-calend-day-off.active,.calend-buh-calend-day.active{
    background: #257dc7;
    color:#fff;
    border:1px solid #257dc7;
}
.calend-bug-calend-arrow-left{
    padding-right:15px;
    cursor: pointer;
}
.calend-bug-calend-arrow-right{
    padding-left:15px;
    cursor: pointer;
}
.login-layer{
    display: none;
    position: absolute;
    width:100%;
    height:100%;
    background: #257DC7;
    opacity: 0.7;
    filter: alpha(opacity=70);
    z-index: 3;
}
.login-container{
    display: none;
    background: url('/img/new/login-back.png') no-repeat;
    width:483px;
    height: 347px;
    position: absolute;
    top:50%;
    left:50%;
    margin-top:-174px;
    margin-left:-241px;
    z-index: 4;
}
.login-container-internal{
    padding: 40px 70px;
    position: relative;
}
#login-close{
    display: block;
    position: absolute;
    width:13px;
    height: 13px;
    background: url('/img/new/login-close.png') 0px 0px no-repeat;
    right:35px;
    top:35px;
    cursor: pointer;
}
#login-close:hover{
    background-position:0px -13px;
}
.login-label{
    font-size:13px;
    color:#707070;
    margin-top:15px;
    margin-bottom:5px;
}
.input-text-container{
    position: relative;
    background:url('/img/new/input-text-back.png') 0px -54px repeat-x;
    z-index: 1;
    margin: 0px 10px;
    height: 27px;
}
.input-text-container-left{
    position: absolute;
    top:0px;
    left:-10px;
    background:url('/img/new/input-text-back.png') 0px 0px no-repeat;
    width:10px;
    height: 27px;
}
.input-text-container-right{
    position: absolute;
    top:0px;
    right:-10px;
    background:url('/img/new/input-text-back.png') -15px -27px no-repeat;
    width:10px;
    height: 27px;
}
.input-text-container input{
    background: none;
    border:none;
    padding: 5px 0px;
    font-size:13px;
    color:#444444;
    width: 100%;
}
.login-links{
    margin: 15px 0px;
    color:#707070;
    font-size:12px;
}
.login-links a{
    text-decoration: none;
    border-bottom:1px dotted #257DC7;
}
.login-links a:hover{
    border:none;
}
.login-links-separator{
    padding: 0px 5px;
}
.btn.btn-login-submit{
    float: right;
}
.login-error-submit{
    margin-top:0px;
}
.login-error{
    font-size:11px;
    font-family: Tahoma;
    color:#e72e2e;
    padding-top:15px;
    float: left;
    margin-left:5px;
}
.cities-container{
    display:none;
    width:404px;
    position: absolute;
    top:49px;
    left:-7px;
    z-index: 2;
}

#cities-close{
    display: block;
    position: absolute;
    width:13px;
    height: 13px;
    background: url('/img/new/login-close.png') 0px 0px no-repeat;
    right:15px;
    top:15px;
}
#cities-close:hover{
    background-position:0px -13px;
}
.cities-container-top{
    width:404px;
    height: 17px;
    background: url('/img/new/cities-back.png') 0px 0px no-repeat;
}
.cities-container-bottom{
    width:404px;
    height: 17px;
    background: url('/img/new/cities-back.png') 0px -17px no-repeat;
}
.cities-container-content{
    width:364px;
    background: url('/img/new/cities-back.png') -405px 0px repeat-y;
    padding: 0px 20px;
}
.cities-container-pag{
    padding: 10px 0px;
}
.cities-container-pag a{
    display: block;
    float: left;
    width:17px;
    text-align: center;
    padding: 0px 0px 5px;
    text-decoration: none;
    margin-right:2px;
}
.cities-container-pag a span{
    color:#257DC7;
    font-family:Tahoma;
    font-size:11px;
    border-bottom:1px dotted #257DC7;
}
.cities-container-pag a:hover span{
    border:none;
}
.cities-container-pag a.active{
    background: url('/img/new/cities-pagination.png') no-repeat;
}
.cities-container-pag a.active span{
    color:#fff;
    border: none;
}
.cities-container-citylist div{
    padding: 3px 0px;
}
.cities-container-citylist a{
    color:#257DC7;
    font-family:Tahoma;
    font-size:11px;
    border-bottom:1px dotted #257DC7;
    text-decoration: none;
}
.cities-container-citylist a:hover{
    border: none;
}
.cities-container-citylist a.active{
    color:#707070;
    border-bottom:none;
}

.static p{
    margin-bottom: 5px;
}

.static ol{
    list-style: decimal;
    padding-left: 10px;
    padding-bottom: 5px;
}

.static ul{
    list-style: disc;
    padding-left: 10px;
    padding-bottom: 5px;
}

.static li{
    margin-left: 5px;
}

.static hr{
    margin-top: 30px;
    margin-bottom: 10px;
}

.card-part{
    width: 25%;
    display: inline-block;
    float: left;
}

/* right hiden  banner
==============================================================*/

#siderol {
position: fixed;
top: expression(document.getElementsByTagName("body")[0].scrollTop + "px");
overflow: hidden;
bottom: 20px; 
right: -100%; 
width: 250px; 
height: 365px;
z-index: 99999;
background: #fff;
font-size: 11px;
line-height:1.4em;
border: 1px solid #ebebeb;
border-radius: 7px;
padding: 5px 5px 5px 5px; 

-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.5);
-moz-box-shadow: 0 0 16px rgba(0,0,0,0.5);
box-shadow: 0 0 16px rgba(0,0,0,0.5);
}
#siderol .roll-close {
display: block;
position: absolute;
width: 15px;
height: 15px;
top: 5px;
left: 5px;
cursor: pointer;
font-weight: bold;
font-size: 15px;
text-shadow: #000 0px 0px 1px;
}
#siderol h4{font-size:18px;margin:0 0 10px;}

/* left menu hiden banner
============================================================*/

#left-wrapper .spoiler-head-grey {
    background: url(/img/new/tree-head-grey-bg.png) 0 0 repeat-x;
    height: 27px;
}
#left-wrapper .spoiler-body-grey {
    height:400px;
    display:none;
    cursor:pointer;
}
#left-wrapper .spoiler-head-grey h3 {
    background: url(/img/new/tree-arrow-down-grey.png) 6px 7px no-repeat;
    margin: 0;
    padding: 6px 0 0 25px;
    font-weight: normal;
    color: #fff;
}


/* New */
.document-block {
    width: 885px;
    padding: 15px;
    box-shadow: 0 0 4px rgba(0,0,0,0.3);
    margin: 0 0 15px 5px;
}

.author-h2 {
    background: url("/img/new/document-block.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #257DC7;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 15px;
    padding-left: 32px;
    min-height: 22px;
}

.author-p {
    margin: 0 0 10px;
}

.author-ul {
    list-style: square inside;
    margin: 0 0 10px 25px;
}

.author-li {
    list-style: square inside;
    padding: 0 0 5px;
}

.txt.base .desc { font-size: 14px; }


#dictionary-tree{
	overflow: auto;}
#dictionary-tree .letters {
	width: 34px;
	float: left;}

	#dictionary-tree .letters ul {
		margin: 0;}

	#dictionary-tree .letters li {
		background: url(/img/zp/tree-dictionary.png) 0 0 no-repeat;
		width: 34px;
		height: 24px;
		margin: 3px 0;
		padding: 0;
		text-align: center;}

		#dictionary-tree .letters li a {
			display: block;
			color: #fff;
			padding: 4px 0 0 0;
			font-size: 14px;}

		#dictionary-tree .letters li.current {
			background: url(/img/zp/tree-dictionary-current.png) 0 0 no-repeat;}

#dictionary-tree .words {
	float: left;
	width: 228px;}

	#dictionary-tree .words ul {
		margin: 0 0 0 10px;}

	#dictionary-tree .words li {
		margin: 0;
		padding: 6px 0;
		margin: 0 0;
		border-bottom: 1px solid #c1c1c1;}

		#dictionary-tree .words li a {
			color: #494949;}

		#dictionary-tree .words li.current a{
			color: #468fdb;}


#floatTip {
  position: absolute; /* Абсолютное позиционирование */
  width: 250px; /* Ширина блока */
  display: none; /* Прячем от показа */
  padding: 6px; /* Поля вокруг  текста */
  font-family: sans-serif; /* Рубленый шрифт */
  font-size: 9pt; /* Размер  шрифта */
  color: #333; /* Цвет текста */
  text-align: left;
  z-index: 100 ;
}


.b1, .b2, .b3, .b4, .b5,
.b1 i, .b2 i, .b3 i, .b4 i, .b5 i,
.b1 b, .b2 b, .b3 b, .b4 b, .b5 b,
.b1 q, .b2 q, .b3 q, .b4 q, .b5 q {
    height: 1px;
    font-size: 1px;
    overflow: hidden;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    background: #e7e7e7;
}

.b1 {
    margin: 0 2px;
    background: #EBEEF0;
    border: none;
}

.b1 b {
    margin: 0 1px;
    background: #B8C3C8;
    border-color: #CBD3D7;
    }

.b2 {margin: 0 1px; border-color: #D6DCDF;}
.b2 b {border-color: #B8C3C8;}
.b2 i {border-color: #E4E8EA;}
.b2 q {border-color: #F7F8F9;}
.b3 {border-color: #EBEEEF;}
.b3 b {border-color: #BCC6CB;}
.b3 i {border-color: #F9FAFB;}
.b4 {border-color: #CAD2D6;}
.b4 b {border-color: #E5E9EB;}
.b5 {border-color: #B5C0C6;}
.b5 b {border-color: #FAFBFB;}

.url-text {
 border: 1px solid #B0BCC2;
 border-width: 0 1px;
 padding: 0 12px;
 background: #e7e7e7;
}

.btn-center {
    height: 16px;
}

.login-container-reg{
	display: none;
	background: url('/img/new/login-back-reg.png') no-repeat;
	width:483px;
	height: 500px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-174px;
	margin-left:-241px;
	z-index: 4;
}

#reg-close{
	display: block;
	position: absolute;
	width:13px;
	height: 13px;
	background: url('/img/new/login-close.png') 0px 0px no-repeat;
	right:35px;
	top:50px;
        cursor: pointer;
}
#reg-close:hover{
	background-position:0px -13px;
}

.login-container-lost{
	display: none;
	background: url('/img/new/login-back.png') no-repeat;
	width:483px;
	height: 387px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-174px;
	margin-left:-241px;
	z-index: 4;
}

#lost-close{
	display: block;
	position: absolute;
	width:13px;
	height: 13px;
	background: url('/img/new/login-close.png') 0px 0px no-repeat;
	right:35px;
	top:35px;
        cursor: pointer;
}
#lost-close:hover{
	background-position:0px -13px;
}

#documents-list li {
    border-bottom: 1px solid #A0A0A0;
    padding-top: 15px;
    padding-bottom: 5px;
}

.details {
    color: #848484;
    margin-top: 10px;
}

.pagination {
    margin-left: 15px;
    margin-bottom: 25px;
}

.pagination .prev {
    text-align: right;
    width: 120px;
}

.pagination .prev a {
    width: 120px;
    display: block;
    background: url(/img/zp/pager-prev.png) 0 50% no-repeat;
}

.pagination li.current {
    background: url(/img/zp/pager-current.png) 0 0 no-repeat;
    color: white;
}

.pagination .next {
    text-align: left;
    width: 112px;
}

.pagination li {
    float: left;
    margin: 0 5px;
    width: 23px;
    height: 18px;
    font-size: 14px;
    text-align: center;
    padding-top: 1px;
}

pre{
    font-family :monospace !important;
}

.forms font{
    font-family :monospace !important;
    font-style:normal;
    font-weight:normal;
}

.forms table{
    width : 100%;
}

.page-bottom-conteiner{
    float:left;
    font-family:Arial;
    font-size:12px;
    color:#444444;
    padding:4px 30px 4px 0px;
}

.input-text{
    position:relative;
    border:1px solid #cfcfcf;
    padding:5px;
    font-size: 16px;
    color:#808080;
}

.fake-link{
    font-size: 12px;
    margin: 10px 0;
    color: #494949;
    font-family: Arial;
    padding: 0;
}

.fake-link:hover{
    color:#055599;
    text-decoration: underline;
}

.fake-link h2{
    font-size: 12px;
    margin: 10px 0;
    color: #494949;
    font-family: Arial;
    padding: 0;
    text-decoration: underline;
}

.fake-link:hover h2{
    color:#055599;
    text-decoration: underline;
}

.txt hr{
    border: none;
    border-bottom: 1px solid #A0A0A0;
}

.recomend-text p{
    font-size: 13px;
}

.fake-a {
    cursor: pointer;
    border-bottom: 1px dotted #257DC7;
    text-decoration: none;
    color: #257DC7 ;
}

.fake-a:hover{
    border: medium none;
    color: #055599;
}
